import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/admin/save',
    method: 'post',
    data
  })
}

export function listuser() {
  return request({
    url: '/api/admin/admin',
    method: 'get'
  })
}

export function del(data) {
  return request({
    url: '/api/admin/admin/delete',
    method: 'post',
    data
  })
}

export function setRoles(data) {
  return request({
    url: '/api/admin/admin/set-roles',
    method: 'post',
    data
  })
}

